Subject: Re: less and [D
From: [email-masked] (Jan Tomasek)

16 Sep 1998 15:27:01 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Michael Hirmke <[email-masked]>,
        "[email-masked]" <[email-masked]>

Hi Michael,
I've no ncurses, I'' install it. Thanks. Jan

> [...]
> >   and less from site ftp://ftp.franken.de
> >       less  version 321
> >   my OS is MS-Windows 95 OSR2. And when I type
> >       ls -l /bin | less
> >   I receive this message and less is working as on hardcopy terminal
> >       WARNING: terminal is not fully functional
> >       -  (press RETURN)
> 
> Did you set TERM=linux ?
> Did you install the ncurses package with less ?
> ncurses ist necessary for my port of less from ftp.franken.de to work as
> expected, because it comes with a working termlib, and less has been
> compiled with termlib support.
> 
> [...]
> >
> >Thanks for any help
-- 
                            Jan Tomasek,          student FEL-CVUT
                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                            e-mail: [email-masked]
                            www: http://www.feld.cvut.cz/~xtomasej
                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  Please, be patient with long answer time. For holidays I've only
  dial-up connection. I'm reading new mails every day after 7pm 
  central european.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".